﻿@import url("https://fonts.googleapis.com/css?family=Source+Sans+Pro");



:root {
    --my-color: red;
    --fuentePantallaPrincipal: 'Source Sans Pro', sans-serif;
    --main-bg-color: green;
}

body {
   
}
@media screen and (max-width: 600px) {

    .TituloPantallaPrincipal {
        font-size: 24px !important;
    }

    .TextoSecundarioPantallaPrincipal {
        display: none !important;
    }

    .cajaTextoInfo {
        display: none !important;
    }
}

.TituloPantallaPrincipal {

    /* Headline 1 */
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: bold;
    font-size: 32px;
    line-height: 34px;
    /* or 106% */
    display: flex;
    align-items: center;
    letter-spacing: -1px;
    /* Black 90 */
    color: #191919;
   
}

.TextoSecundarioPantallaPrincipal {
    /* Headline 3 */
    font-family: 'Source Sans Pro', sans-serif;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 24px;
    /* or 133% */
    display: flex;
    align-items: center;
    /* Black 50 */
    color: #7F7F7F;
}

#leftMain{
    color: var(--my-color);
}

